#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Portal Server Rewriter Service
#

sunPortalRewriterServiceDescription=Rewriter
SunPortalRewriterService=Rewriter

ps.configuration=Portal Server Configuration

